
Application: gvSIG desktop - gvSIG bugs #4245
Nombre de addon incorrecto de symbols.Inspirethemes
06/28/2016 11:47 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 100%
Priority: Low Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Installer
Target version: 2.3.0-2434  (rev. org.gvsig.desktop-2.0.140)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2433 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

El nombre que aparece en el addon manager del paquete symbols.Inspirethemes es "INSPIRE Themes" cuando deberia ser
"Symbols: INSPIRE Themes"

History
#1 - 06/29/2016 12:16 PM - Daniel Martinez
- % Done changed from 0 to 100
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2434  (rev. org.gvsig.desktop-2.0.140)
- Status changed from New to Fixed

Se cambia el nombre y se sube la nueva versión corregida usando Jenkins para que aparezca en el addon manager

#2 - 07/25/2016 10:51 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/18/2024 1/1


